分类

安卓应用安卓游戏攻略资讯

安全资讯

Linux和Unix应用软件中发现高危安全漏洞

作者:佚名 来源: JZ5U整理 日期:2005-8-20 21:37:33
Gentoo Linux公司的安全专家警告称,Linux和Unix应用软件中广泛使用的一种名为“zlib”的压缩库中存在一个没有修复的安全漏洞。

Techworld.com报道,利用这个安全漏洞可以造成使用zlib的应用软件崩溃和在用户系统中运行恶意代码。另外,一种利用老版本Firefox浏览器中安全漏洞的代码在网上曝光了,增加了主动攻击Firefox浏览器的风险。这个漏洞影响zlib 1.2.2版,并且zlib计划没有提供补丁。不过,Ubuntu、Red Hat、Gentoo、Suse、Debian和FreeBSD等Linux厂商立即发布了自己的补丁,修复了这个安全漏洞。独立安全公司Secunia把这个安全漏洞列为“highly critical”(高危等级)等级的安全漏洞,是该公司第二严重等级的漏洞。

展开

文章推荐

应用推荐

网友评论